function FileData_Pairs(x)
{
x.t("files","part");
x.t("files","2.1");
x.t("files","following");
x.t("files","installation");
x.t("comment","wmuxinst.exe");
x.t("table","required");
x.t("required","files");
x.t("required","driver");
x.t("wmuxinst.exe","winmux");
x.t("program","winmux2k.inf");
x.t("inf","file");
x.t("property","page");
x.t("winmux2k.sys","device");
x.t("file","comment");
x.t("file","file");
x.t("file","winmux");
x.t("during","installation");
x.t("settings","stored");
x.t("settings","module");
x.t("stored","windows");
x.t("part","winmux");
x.t("winmux","driver");
x.t("device","driver");
x.t("wmuxprop.dll","property");
x.t("windows","registry");
x.t("specific","settings");
x.t("winmux2k.inf","inf");
x.t("registry","during");
x.t("page","module");
x.t("module","co-installer");
x.t("module","specific");
x.t("image","wmuxprop.dll");
x.t("2.1","required");
x.t("following","files");
x.t("installation","table");
x.t("installation","program");
x.t("installation","winmux2k.sys");
x.t("installation","2.1");
x.t("driver","file");
x.t("driver","settings");
x.t("driver","image");
x.t("driver","installation");
x.t("driver","contains");
x.t("contains","driver");
}
